Tên mô hình có định dạng: gpt-4-gizmo-*, hệ thống sẽ tự động nhận diện.Vậy tên mô hình cần điền là: gpt-4-gizmo-g-B3hgivKK9 Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"model": "gpt-4-gizmo-g-2fkFE8rbu",
"messages": [
{
"role": "user",
"content": "Bạn là ai?"
}
],
"stream": false
}
Request Code Samples
curl --location --request POST '/v1/chat/completions' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "gpt-4-gizmo-g-2fkFE8rbu",
"messages": [
{
"role": "user",
"content": "Bạn là ai?"
}
],
"stream": false
}'
Responses
application/json {
"id": "string",
"object": "string",
"created": 0,
"choices": [
{
"index": 0,
"message": {
"role": "string",
"content": "string"
},
"finish_reason": "string"
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0
}
}
Modified at 2025-08-06 13:41:14